body {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
 .bg-overlay-white-30:before {
    background: #0a58ca73;
}
 .ltn__breadcrumb-list ul li:after {
    color: #f4c024;
}
  .deskicon {
      display: block;
  }
  .mobileIcon {
      display: none;
  }
  .dektopview {
      display: flex;
  }
  .mobileview {
      display: none;
  }
  .mobileview .widget .mobileclick {
      border: 1px solid #eee;
      padding: 5px 10px;
      border-radius: 5px;
  }
  .mobileDIv {
      display: none;
  }
  .mobileview .widget {
      border: none;
      padding: 0px 0px;
  }
  .mobileview .widget .mobileclick {
      border: 1px solid #eee;
      padding: 5px 10px;
      border-radius: 5px;
  }
  .mobileview .widget .mobileclick:after {
      color: #fff;
      content: "\e62a";
      float: right;
      font-family: themify;
      font-size: 12px;
      margin-top: 5px;
  }
  .mobile4section .ltn__list-item-half li i {
      background-color: #0943a0;
  }
  .akutestimonials .ltn__testimonial-item-8 {
      height: 280px;
  }
  @media only screen and (max-width: 600px) {
      .call-to-action-inner-6 {
    padding: 25px;
}
      .desktopview ul {
          column-count: 2;
      }
      .section-subtitle {
          text-align: center;
      }
      .desktopview ul li a:before {
          content: "\e649";
          display: inline-block;
          font-family: themify;
          font-size: 10px;
          margin-right: 10px;
          transition: all .3s ease-out 0s;
          position: relative;
          visibility: visible;
          margin-left: 0;
          transform: 0;
          transform: none;
          color: #eee;
          opacity: 1;
      }
      .footer-widget.footer-about-widget {
          text-align: center;
      }
      .site-logo {
          min-width: 100px;
          display: block;
          text-align: center;
      }
      .footer-top-area {
          padding-top: 50px;
          padding-bottom: 20px;
      }
      .deskicon {
          display: none;
      }
      .mobileIcon {
          display: block;
      }
      .dektopview {
          display: none;
      }
      .mobileview {
          display: block;
      }
      hr {
          margin-top: 10px;
          margin-bottom: 35px;
      }
      .ltn__header-top-area.py-2 {
          display: none;
      }
      .ltn__header-4 .ltn__header-middle-area,
      .ltn__header-5 .ltn__header-middle-area {
          padding-top: 10px;
          padding-bottom: 10px;
      }
      .mobile4section.bg-image-right-before::before {
          display: block;
          width: 100%;
          background-image: linear-gradient(0deg, #212529, #2125298f), url(../img/bg/21.jpg);
      }
      .mobile4section h1.section-title {
          text-align: center;
          color: #fff;
      }
      .mobile4section .section-title-area p {
          color: #fff;
      }
      .mobile4section .ltn__list-item-half li {
          color: #fff;
      }
      .mobile4section .list-item-margin li {
          margin-top: 15px;
      }
      /*.mobile4section.pb-90 {*/
      /*    padding-bottom: 0;*/
      /*}*/
      .pb-100 {
          padding-bottom: 50px;
      }
      .pt-100 {
          padding-top: 50px;
      }
      .pt-110 {
          padding-top: 55px;
      }
      .pb-110 {
          padding-bottom: 55px;
      }
      .pt-115 {
          padding-top: 55px;
      }
      .pb-115 {
          padding-bottom: 55px;
      }
      .pt-120 {
          padding-top: 60px;
      }
      .pb-90 {
          padding-bottom: 40px;
      }
      .pt-90 {
          padding-top: 40px;
      }
      .AkuGlobalHeadingColor {
          text-align: center;
      }
      .section-subtitle {
          text-align: center;
          text-align: center;
          display: block;
      }
      .section-subtitle-2::before {
          display: none;
      }
      .akutestimonials .ltn__testimonial-item-8 {
          height: 300px;
      }
      .akutestimonials .section-title.white-color {
          text-align: center;
          color: #0943a0;
      }
      .akutestimonials .ltn__testimoni-rating {
          display: none;
      }
      .akutestimonials .section-title.white-color {
          text-align: center;
          color: #0943a0;
      }
      .akutestimonials  .slick-dots{
                    display:none !important;
                }
                .ltn__blog-area .slick-dots {
                    display:none !important;
                }
                .akutestimonials.pb-65{
                    padding-bottom:15px;
                }
                .ltn__blog-area.pb-70{
                    padding-bottom:30px;
                }
                .about-us-img-wrap.about-img-left {
    display: none;
    }
  }
  
  
  @media only screen and (max-width: 600px) {
  
ul#ui-id-2 {
    width:500px  !important;
    max-width:500px  !important;
    border: 1px solid #fff !important;
    z-index:9999;
    background: white;
    box-shadow: 0 0 6px #dcd9d9;
    width: 100%;
    border-radius: 0px;
    z-index: 9999;
 
    
}

 ul#ui-id-2 li .ui-menu-item-wrapper.ui-state-active {
     
     background:none !important;
     padding:0;
     font-weight:400 !important;
 }
ul#ui-id-2 li{
    
    list-style:none;
    border-bottom: 1px solid #eee !important;
    margin-top:0;
    padding:10px;
}
ul#ui-id-2 li:hover{
    
    list-style:none;
   border-bottom: 1px solid #eee !important;
    background:transparent !important;
}
.ui-menu-item:hover,
.ui-state-active {
 
   border:none !important;
}


 ul#ui-id-2{
     
   
    left: 3% !important;
    width: 95% !important;
    overflow: hidden;
 }
 ul#ui-id-2{
     
   
    left: 3% !important;
    width: 95% !important;
    overflow: hidden;
 }

   
}
